Subject: Ticket Assigned - Wrong item
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 06:07:22 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item Hello deer max fashion,

I have ordered online from the app the item is Black basic skinny JO and
the size I ordered is XXL but i was surprised when the item arrived it was
small. As shown on the pic below the barcode shows it’s XXL but the item
also as shown in the pic it’s small. I went to the shop in mushrif mall to
exchange and get the right size but they told me I have to pay the gap
price but it’s not my problem that I got the wrong size so I called the hot
line and they told to contact you in this email,, I hope you fix this
please without me paying the gap prise …… order number(9425289976)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6044058